<%- include('../partials/header', {req, res, title: 'Login'}) %>
<%- include('../partials/file-start', {req, res}) %>
<%- include('../partials/menu', {req, res}) %>
<h1>Welcome to login page</h1>
<%- include('../partials/footer', {req, res}) %>
<%- include('../partials/file-end', {req, res}) %>